.IninputBox1 {
  display: none;
}

.inputBox {
  width: 100vw;
  position: relative;
  padding: 12px 16px 6px 206px;
  position: fixed;
  top: 0;
  right: 0px;
  left: 0;
  z-index: 6;
  background: #131417;
}

.IninputBox {
  width: 100%;
  position: relative;
  margin-left: 6px;

}

.search2 {
  background: #252830;
  border-radius: 6px;
  padding: 0.4em 0.4em 0.4em 0.4em;
  position: relative;
  z-index: 1;
  font-weight: bold;
  color: #fff;
  text-indent: 2em;
  outline: none;
  border: 0;
  width: 100%;

  font-size: 1.3rem;

}

.icon-mag {

  position: absolute;
  top: 10px;
  left: 15px;
  width: 1.2em;
  height: 1.2em;
  z-index: 8;
  fill: #868ca0;
}

.search2::placeholder {
  color: #868ca0;
}

/*site*/
header {
  position: relative;
  display: flex;
  justify-content: space-between;
  min-height: 30vh;
  padding: 100px 15% 0 15%;
  /*	border-bottom: 1px solid #c7c9d3;*/
  box-shadow: 2px 0 5px rgb(0 0 0 / 20%);
  margin-bottom: 20px;
}

/* ! */
.LogoL1 {

  width: 55px;
  height: 55px;
}

.LogoL2 {
  display: none;
  margin: 0 auto;
  height: 55px;
}

.headH1 {
  -webkit-font-smoothing: antialiased;
  font-family: 'Fjalla One', sans-serif;
  line-height: 1.3;
  font-size: 3rem;
  font-weight: normal;
  color: #fff;
  max-width: 400px;
  letter-spacing: 1px;
}

.headLine {
  border-radius: 2px;
  max-width: 450px;
  margin: 0 auto;
  height: 5px;
  background: linear-gradient(115deg, #4fcf70, #fad648, #a767e5, #12bcfe, #44ce7b, #4fcf70);
}

.headBookImg {
  width: 180px;
  height: 180px;
}

/* boos */
.book-box {
  padding: 25px;
  max-width: 1000px;

  margin: 0 auto 40px auto;

  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.book {
  width: 230px;
  height: 300px;
  margin: 25px;
  text-decoration: none;

  overflow: hidden;
  transition: transform 0.5s ease-in-out;
}

.book-img {
  width: 100%;
  height: 100%;
  background: #000;

}

.book-image {
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
}

.book-name {
  color: #f1f1f1;
  transform: translateY(170px);
  transition: all 0.5s ease-in-out;
  font-weight: bold;
  text-align: center;
}

.book:hover .book-image {
  opacity: 0.3;
}

.book:hover {
  transform: scale(1.05);
}

.book:hover .book-name {
  transform: translateY(-170px);
}

.bot-menu {
  display: none;
}

@media only screen and (max-width:1024px) {
  header {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 80px 8% 0 10%;
  }

  .LogoL1 {
    display: none;
  }

  .LogoL2 {
    display: block;
  }

  .headH1 {
    max-width: 100%;
    text-align: center;
  }

  .headBookImg {
    display: none;
  }
}

@media only screen and (max-width:830px) {
  .inputBox {
    display: none;
  }

  .IninputBox1 {
    display: block;
    width: 100%;
    position: relative;
    margin: 0 8px 0 0;

  }

  .mini-bar {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 0 5px 8px;
    width: 100vw;
    background:#1e1f26;
    
  }

  .search1 {
    background: #252830;
    border-radius: 6px;
    padding: 0.4em 0.4em 0.4em 0.4em;
    position: relative;
    z-index: 1;
    font-weight: bold;
    color: #fff;
    text-indent: 2em;
    outline: none;
    border: 0;
    width: 100%;
    font-size: 1.3rem;
  }

  /*site*/
}

@media only screen and (max-width:555px) {
  header {
    min-height: 20vh;
  }

  .headH1 {
    font-size: 2.2rem;
  }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1366px) and (orientation : portrait) {
  header {
    min-height: 20vh;
  }

  /* books */
  .book-box {
    padding: 5px;
    max-width: 1200px;

    margin: 0 auto 40px auto;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .book {
    width: 30%;
    max-height: 320px;
    margin: 5px;
    text-decoration: none;
    overflow: hidden;
    transition: transform 0.5s ease-in-out;
  }

  .book:hover .book-name {
    transform: translateY(170px);
  }
}

/*phone 180-767px*/
@media only screen and (min-device-width : 180px) and (max-device-width : 767px) and (orientation : portrait) {

  /* ! */
  /* books */
  .book-box {
    padding: 5px;
    max-width: 100%;

    margin: 0 auto 40px auto;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  .book {
    width: 30%;

    max-height: 170px;
    margin: 3px;
    text-decoration: none;

    overflow: hidden;
    transition: transform 0.5s ease-in-out;
  }

  .book:hover .book-name {
    transform: translateY(170px);
  }
}
